## rust-flex-grow 0.1.0

=== debian/changelog ===
rust-flex-grow (0.1.0-1) unstable; urgency=medium

  * Package flex-grow 0.1.0 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 14 Sep 2024 10:36:13 -0300
