=== debian/control ===
Source: rust-flex-grow
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flex-grow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flex-grow
X-Cargo-Crate: flex-grow
Rules-Requires-Root: no

Package: librust-flex-grow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-flex-grow+default-dev (= ${binary:Version}),
 librust-flex-grow-0-dev (= ${binary:Version}),
 librust-flex-grow-0+default-dev (= ${binary:Version}),
 librust-flex-grow-0.1-dev (= ${binary:Version}),
 librust-flex-grow-0.1+default-dev (= ${binary:Version}),
 librust-flex-grow-0.1.0-dev (= ${binary:Version}),
 librust-flex-grow-0.1.0+default-dev (= ${binary:Version})
Description: Allocate a size between children - Rust source code
 Source code for Debianized Rust crate "flex-grow"
